<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Un pare-feu bloque la demande de mapping de port.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Une valeur invalide a été fournie.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Double NAT détecté. Le mapping de port peut ne pas fonctionner correctement.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Votre système est incompatible avec le service Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Cette opération est invalide.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Aucune erreur ne s'est produite.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>Le mapping de port NAT est désactivé sur votre routeur.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Votre routeur ne prend pas en charge le mapping de port NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Aucun routeur n'a été trouvé sur votre réseau.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>Le passage NAT n'est actuellement pas disponible sur votre réseau.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>L'opération a dépassé le temps imparti avant de pouvoir être complétée.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Le mode de sondage est actif, ce qui empêche le mapping de port.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour ou un service requis n'est pas en cours d'exécution.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Une erreur inconnue s'est produite.</string>
</dict>
</plist>
